<!--
  Generated template for the AddTrajetPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>addTrajet</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-item>
    <ion-label floating clearInput>Departure Point</ion-label>
    <ion-input type="text" [(ngModel)]="inputD"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label floating clearInput>Arrival Point</ion-label>
    <ion-input type="text" [(ngModel)]="inputA"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label floating clearInput>Departure date</ion-label>
    <ion-datetime displayFormat="DD/MM/YYYY" [(ngModel)]="inputDate"></ion-datetime>
  </ion-item>
  <ion-item>
      <ion-label floating clearInput>Departure hour</ion-label>
      <ion-input type="text"  [(ngModel)]="inputHour"></ion-input>
  </ion-item>
 
  <ion-item>
    <ion-label floating clearInput>Places available :</ion-label>
    <ion-input type ="number"  [(ngModel)]="inputPlaces"></ion-input>
  </ion-item>

  <ion-item>
      <ion-label floating clearInput>Price per place :</ion-label>
      <ion-input type="number"  [(ngModel)]="inputPlace"></ion-input>
  </ion-item>
  <ion-col>
    <button ion-button class="push-button"  (click)="addTrip()">Add Journey</button>
  </ion-col>
</ion-content>
